Redmine - Patch #929

Danish lang file da.yml updated to r1291
2008-03-25 22:18 - kim madsen

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

2008-03-25

100%
0.00 hour

Description
| have updated da.yml to r1291.

Associated revisions

Revision 1300 - 2008-03-27 20:27 - Jean-Philippe Lang
Translation updates: (closes #915, #927, #929, #923, #914, #919)

e Japanese (Satoru Kurashiki)

e Simplified Chinese (chaoqun zou)
¢ Danish (kim madsen)

¢ Norwegian (Kai Olav Fredriksen)
e Traditional Chinese (shortie lo)

¢ German (Sven Schuchmann)

History

#1 - 2008-03-27 21:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1300.
